<?xml version='1.0' encoding='ISO-8859-1' ?>
<indexdata>
<key name="Caractéristiques générales" >
  <topic name="Caractéristiques générales" url="Crocodile_Physics_Help_Contents/General_Features.htm" />
</key>
<key name="Carré marqué C" >
  <topic name="Autres composants optiques" url="Optics/Other_Optical_Components.htm" />
  <topic name="Miroirs" url="Optics/Mirrors.htm" />
</key>
<key name="Cas des miroirs incurvés" >
  <topic name="Points clé" url="Optics/Hotspots.htm" />
</key>
<key name="Cas du faisceau divergent" >
  <topic name="Points clé" url="Optics/Hotspots.htm" />
</key>
<key name="Cascade" >
  <topic name="Fenêtres" url="Windows/Windows.htm" />
</key>
<key name="Case" >
  <topic name="Lentilles" url="Optics/Lenses.htm" />
</key>
<key name="Case correspondante" >
  <topic name="Autres composants optiques" url="Optics/Other_Optical_Components.htm" />
  <topic name="Miroirs" url="Optics/Mirrors.htm" />
  <topic name="Sources de lumière" url="Optics/Light_Sources.htm" />
</key>
<key name="Case suivante" >
  <topic name="Composants optiques rotatifs" url="Optics/Rotating_Optical_Components.htm" />
  <topic name="Objet marqueur" url="Optics/Object_Marker.htm" />
</key>
<key name="Celles" >
  <topic name="adv_opt_image" url="Optics/adv_opt_image.htm" />
  <topic name="Adv_options_dist" url="Optics/Adv_options_dist.htm" />
</key>
<key name="Centre" >
  <topic name="adv_opt_lenses" url="Optics/adv_opt_lenses.htm" />
  <topic name="adv_opt_mirrors" url="Optics/adv_opt_mirrors.htm" />
  <topic name="Centre de la courbure" url="Optics/Centre_of_curvature.htm" />
  <topic name="Images" url="Optics/Images.htm" />
  <topic name="Objet marqueur" url="Optics/Object_Marker.htm" />
  <topic name="Points clé" url="Optics/Hotspots.htm" />
</key>
<key name="Centre du faisceau" >
  <topic name="Points clé" url="Optics/Hotspots.htm" />
</key>
<key name="Cependant" >
  <topic name="Images" url="Optics/Images.htm" />
</key>
<key name="Cercle" >
  <topic name="Autres composants optiques" url="Optics/Other_Optical_Components.htm" />
</key>
<key name="Cercle apparaît" >
  <topic name="Composants optiques rotatifs" url="Optics/Rotating_Optical_Components.htm" />
</key>
<key name="Cercles" >
  <topic name="Composants optiques rotatifs" url="Optics/Rotating_Optical_Components.htm" />
</key>
<key name="Chacun des composants rotatifs" >
  <topic name="Composants optiques rotatifs" url="Optics/Rotating_Optical_Components.htm" />
</key>
<key name="Changement des valeurs de composant" >
  <topic name="Changement des valeurs de composant" url="Create_Your_own_Simulation/ChangingComponentValues.htm" />
</key>
<key name="changer" >
  <topic name="Autres composants optiques" url="Optics/Other_Optical_Components.htm" />
  <topic name="Faire glisser plusieurs composants à la fois" url="Advanced_Editing/DraggingMoreThanOneComponent.htm" />
  <topic name="Fenêtres" url="Windows/Windows.htm" />
  <topic name="Lentilles" url="Optics/Lenses.htm" />
  <topic name="Miroirs" url="Optics/Mirrors.htm" />
  <topic name="Prismes" url="Optics/Prisms.htm" />
  <topic name="Schémas optiques" url="Optics/Ray_Diagrams.htm" />
  <topic name="Sources de lumière" url="Optics/Light_Sources.htm" />
</key>
<key name="Changer d’angle" >
  <topic name="Sources de lumière" url="Optics/Light_Sources.htm" />
</key>
<key name="Changer l’angle d’orientation du cône" >
  <topic name="Sources de lumière" url="Optics/Light_Sources.htm" />
</key>
<key name="Changer l’indice" >
  <topic name="Prismes" url="Optics/Prisms.htm" />
</key>
<key name="chariots" >
  <topic name="Mécanique linéaire" url="Mechanical_Components/LinearMechanics.htm" />
</key>
<key name="Choisir l’image" >
  <topic name="Autres composants optiques" url="Optics/Other_Optical_Components.htm" />
</key>
<key name="Choisir vous-même l’indice" >
  <topic name="Prismes" url="Optics/Prisms.htm" />
</key>
<key name="Choisis" >
  <topic name="Rayons parallèles provenant d'objets distants" url="Optics/Parallel_rays_from_distant_objects.htm" />
</key>
<key name="Choisissez Ajouter" >
  <topic name="Autres composants optiques" url="Optics/Other_Optical_Components.htm" />
</key>
<key name="Choix entre" >
  <topic name="Prismes" url="Optics/Prisms.htm" />
</key>
<key name="Ci-dessous" >
  <topic name="Images" url="Optics/Images.htm" />
  <topic name="Lentilles" url="Optics/Lenses.htm" />
  <topic name="Prismes" url="Optics/Prisms.htm" />
</key>
<key name="Ci-dessus" >
  <topic name="Images" url="Optics/Images.htm" />
  <topic name="Options avancées" url="Optics/Advanced_options.htm" />
  <topic name="Options avancées : rayons d'un objet distant" url="Optics/Advanced_options_dist.htm" />
</key>
<key name="Circuits intégrés" >
  <topic name="Circuits intégrés" url="Electrical_Components/IntegratedCircuits.htm" />
</key>
<key name="Classement" >
  <topic name="Classement" url="Filing/Filing.htm" />
</key>
<key name="Cliquez" >
  <topic name="Autres composants optiques" url="Optics/Other_Optical_Components.htm" />
  <topic name="Lentilles" url="Optics/Lenses.htm" />
  <topic name="Mesure" url="Optics/Measuring_optics.htm" />
  <topic name="Miroirs" url="Optics/Mirrors.htm" />
  <topic name="Options avancées" url="Optics/Advanced_options.htm" />
  <topic name="Options avancées : rayons d'un objet distant" url="Optics/Advanced_options_dist.htm" />
  <topic name="Prismes" url="Optics/Prisms.htm" />
  <topic name="Rayons parallèles provenant d'objets distants" url="Optics/Parallel_rays_from_distant_objects.htm" />
  <topic name="Sources de lumière" url="Optics/Light_Sources.htm" />
</key>
<key name="Cliquez dessus" >
  <topic name="Autres composants optiques" url="Optics/Other_Optical_Components.htm" />
  <topic name="Lentilles" url="Optics/Lenses.htm" />
  <topic name="Miroirs" url="Optics/Mirrors.htm" />
  <topic name="Prismes" url="Optics/Prisms.htm" />
</key>
<key name="Coin du cadre" >
  <topic name="Composants optiques rotatifs" url="Optics/Rotating_Optical_Components.htm" />
</key>
<key name="coller" >
  <topic name="Copier, couper et coller" url="Advanced_Editing/Copying_Cutting_and_Pasting.htm" />
</key>
<key name="Commande" >
  <topic name="Autres composants optiques" url="Optics/Other_Optical_Components.htm" />
  <topic name="Lentilles" url="Optics/Lenses.htm" />
  <topic name="Mesure" url="Optics/Measuring_optics.htm" />
  <topic name="Prismes" url="Optics/Prisms.htm" />
  <topic name="Rayons parallèles provenant d'objets distants" url="Optics/Parallel_rays_from_distant_objects.htm" />
  <topic name="Sources de lumière" url="Optics/Light_Sources.htm" />
</key>
<key name="Commande apparaît" >
  <topic name="Sources de lumière" url="Optics/Light_Sources.htm" />
</key>
<key name="Commande Configuration de l'impression dans Windows" >
  <topic name="Commande Configuration de l'impression dans Windows" url="Printing/PrintSetupCommandinWindows.htm" />
</key>
<key name="Commande des miroirs" >
  <topic name="Miroirs" url="Optics/Mirrors.htm" />
</key>
<key name="Commande des objets marqueurs" >
  <topic name="Images" url="Optics/Images.htm" />
</key>
<key name="Commande des objets opaques apparaît" >
  <topic name="Autres composants optiques" url="Optics/Other_Optical_Components.htm" />
</key>
<key name="Commande du cercle" >
  <topic name="Autres composants optiques" url="Optics/Other_Optical_Components.htm" />
</key>
<key name="commande Enregistrer" >
  <topic name="Enregistrement de simulations" url="Filing/SavingDesigns.htm" />
</key>
<key name="commande Enregistrer sous" >
  <topic name="Enregistrement et nom de simulations" url="Filing/Saving_NamingDesigns.htm" />
</key>
<key name="Commande Exportation de netliste" >
  <topic name="Commande Exportation de netliste" url="Filing/Export_Netlist_Command.htm" />
</key>
<key name="commande Fermer" >
  <topic name="Fermeture de simulations" url="Filing/ClosingDesigns.htm" />
</key>
<key name="commande Imprimer" >
  <topic name="Impression avec Windows" url="Printing/PrintinginWindows.htm" />
</key>
<key name="commande Nouveau" >
  <topic name="Création de nouvelles simulations" url="Filing/CreatingNewDesigns.htm" />
</key>
<key name="commande Ouvrir" >
  <topic name="Ouverture de simulations existantes" url="Filing/OpeningExistingDesigns.htm" />
</key>
<key name="commandes" >
  <topic name="Utilisation des commandes dans Crocodile Physics" url="Start_Here_/UsingControlsinCrocodileClips.htm" />
</key>
<key name="Commandes d'affichage électriques" >
  <topic name="Commandes d'affichage électriques" url="Viewing/ElectricalViewingCommands.htm" />
</key>
<key name="Commandes d'affichage générales" >
  <topic name="Commandes d'affichage générales" url="Viewing/GeneralViewingCommands.htm" />
</key>
<key name="Commandes d'affichage mécaniques" >
  <topic name="Commandes d'affichage mécaniques" url="Viewing/MechanicalViewingCommands.htm" />
</key>
<key name="Commandes des appareils de mesure" >
  <topic name="Commandes des appareils de mesure" url="Measuring/MeterControls.htm" />
</key>
<key name="Commencer" >
  <topic name="Commencez ici !" url="Start_Here_/StartHere_.htm" />
</key>
<key name="Commencez" >
  <topic name="Axe optique" url="Optics/Optical_Axis.htm" />
  <topic name="Composants optiques rotatifs" url="Optics/Rotating_Optical_Components.htm" />
  <topic name="Lentilles" url="Optics/Lenses.htm" />
  <topic name="Miroirs" url="Optics/Mirrors.htm" />
  <topic name="Objet marqueur" url="Optics/Object_Marker.htm" />
</key>
<key name="Commencez ici !" >
  <topic name="Commencez ici !" url="Start_Here_/StartHere_.htm" />
</key>
<key name="Composant" >
  <topic name="Composants optiques rotatifs" url="Optics/Rotating_Optical_Components.htm" />
</key>
<key name="Composant optique" >
  <topic name="Autres composants optiques" url="Optics/Other_Optical_Components.htm" />
  <topic name="Composants optiques rotatifs" url="Optics/Rotating_Optical_Components.htm" />
</key>
<key name="Composants" >
  <topic name="Ajout de composants" url="Create_Your_own_Simulation/AddingComponents.htm" />
  <topic name="Ajout à partir des barres d'outils de composants" url="Create_Your_own_Simulation/AddingfromComponentToolbars.htm" />
  <topic name="Ajout à partir des barres de commandes" url="Create_Your_own_Simulation/AddingfromControlBars.htm" />
  <topic name="Ajout à partir du menu Ajout" url="Create_Your_own_Simulation/AddingfromtheAddMenu.htm" />
  <topic name="Autres composants optiques" url="Optics/Other_Optical_Components.htm" />
  <topic name="Axe optique" url="Optics/Optical_Axis.htm" />
  <topic name="Changement des valeurs de composant" url="Create_Your_own_Simulation/ChangingComponentValues.htm" />
  <topic name="Composants optiques rotatifs" url="Optics/Rotating_Optical_Components.htm" />
  <topic name="Connexion de composants les uns aux autres" url="Create_Your_own_Simulation/LinkingComponentsTogether.htm" />
  <topic name="Déplacement de composants" url="Create_Your_own_Simulation/MovingComponents.htm" />
  <topic name="Faire glisser plusieurs composants à la fois" url="Advanced_Editing/DraggingMoreThanOneComponent.htm" />
  <topic name="Lentilles" url="Optics/Lenses.htm" />
  <topic name="Mesure" url="Optics/Measuring_optics.htm" />
  <topic name="Miroirs" url="Optics/Mirrors.htm" />
  <topic name="Objet marqueur" url="Optics/Object_Marker.htm" />
  <topic name="Optique" url="Optics/Optics.htm" />
  <topic name="Orientation des composants" url="Advanced_Editing/ComponentOrientation.htm" />
  <topic name="Prismes" url="Optics/Prisms.htm" />
  <topic name="Sources de lumière" url="Optics/Light_Sources.htm" />
  <topic name="Suppression" url="Create_Your_own_Simulation/Deleting.htm" />
  <topic name="Sélectionner plusieurs composants à la fois" url="Advanced_Editing/SelectingMoreThanOneComponent.htm" />
</key>
<key name="Composants ci-dessous" >
  <topic name="Optique" url="Optics/Optics.htm" />
</key>
<key name="Composants d'entrée" >
  <topic name="Composants d'entrée" url="Electrical_Components/InputComponents.htm" />
</key>
<key name="Composants électriques" >
  <topic name="Composants électriques" url="Electrical_Components/ElectricalComponents.htm" />
</key>
<key name="Composants Flash" >
  <topic name="Composants Flash" url="Publishing/Flash_Components.htm" />
</key>
<key name="Composants images" >
  <topic name="Composants images" url="Electrical_Components/PictureComponents.htm" />
</key>
<key name="Composants indestructibles" >
  <topic name="Options" url="Options/Options.htm" />
</key>
<key name="Composants mécaniques" >
  <topic name="Animation mécanique" url="Mechanics/MechanicalAnimation.htm" />
  <topic name="Bulles d'information" url="Mechanics/InformationBubbles1.htm" />
  <topic name="Composants mécaniques" url="Mechanical_Components/MechanicalComponents.htm" />
  <topic name="Raccordement" url="Mechanics/Linking.htm" />
  <topic name="Représentation de la mécanique" url="Mechanics/ModellingMechanics.htm" />
  <topic name="Utilisation des commandes mécaniques" url="Mechanics/UsingMechanicalControls.htm" />
</key>
<key name="Composants optiques" >
  <topic name="Optique" url="Optics/Optics.htm" />
</key>
<key name="Composants optiques rotatifs" >
  <topic name="Composants optiques rotatifs" url="Optics/Rotating_Optical_Components.htm" />
</key>
<key name="Composants optiques se trouvent" >
  <topic name="Optique" url="Optics/Optics.htm" />
</key>
<key name="Composants passifs" >
  <topic name="Composants passifs" url="Electrical_Components/PassiveDevices.htm" />
</key>
<key name="Compréhension de l'animation" >
  <topic name="Compréhension de l'animation" url="Start_Here_/UnderstandingtheAnimation.htm" />
</key>
<key name="Compteur binaire" >
  <topic name="Circuits intégrés" url="Electrical_Components/IntegratedCircuits.htm" />
</key>

</indexdata>
